LogoopenSUSE Build Service > Projects
Sign Up | Log In

Development branch of MATE

The development branch of MATE packages.

If you're interested in maintainership of this project, feel
free to send a mail to opensuse-mate@ml.mate-desktop.org

Comments for X11:MATE:Factory (1)

Stephan Kulow coolo wrote about 1 month ago

There are several problems:

can't install appindicator-sharp-devel-12.10.1+13.10.20130920-2.2.x86_64:
nothing provides libappindicator-sharp = 12.10.1+13.10.20130920 needed by appindicator-sharp-devel-12.10.1+13.10.20130920-2.2.x86_64

found conflict of atril-devel-1.8.0-3.1.x86_64 with mate-document-viewer-devel-1.6.1-1.3.x86_64:
- /usr/lib64/pkgconfig/atril-document-1.5.0.pc

found conflict of atril-lang-1.8.0-3.1.noarch with mate-document-viewer-lang-1.6.1-1.3.noarch:
- /usr/share/locale/ar/LC_MESSAGES/atril.mo

found conflict of caja-engrampa-1.8.0-1.1.x86_64 with mate-file-manager-engrampa-1.6.0-1.3.x86_64:
- /usr/lib64/caja/extensions-2.0/libcaja-engrampa.so

found conflict of caja-lang-1.8.0-3.1.noarch with mate-file-manager-lang-1.6.3-1.2.noarch:
- /usr/share/locale/ar/LC_MESSAGES/caja.mo

found conflict of engrampa-lang-1.8.0-1.1.noarch with mate-file-archiver-lang-1.6.0-1.3.noarch:
- /usr/share/locale/ar/LC_MESSAGES/engrampa.mo

found conflict of eom-devel-1.8.0-1.1.x86_64 with mate-image-viewer-devel-1.6.2-1.2.x86_64:
- /usr/lib64/pkgconfig/eom.pc

found conflict of eom-lang-1.8.0-1.1.noarch with mate-image-viewer-lang-1.6.2-1.2.noarch:
- /usr/share/locale/ar/LC_MESSAGES/eom.mo

found conflict of gnome-desktop-lang-3.10.2-1.3.noarch with mate-desktop-lang-1.8.0-9.1.noarch:
- /usr/share/help/ar/fdl/index.docbook

found conflict of libatrildocument3-1.8.0-3.1.x86_64 with mate-document-viewer-libs-3-1.6.1-1.3.x86_64:
- /usr/lib64/libatrildocument.so.3.0.0

found conflict of libatrilview3-1.8.0-3.1.x86_64 with mate-document-viewer-libs-3-1.6.1-1.3.x86_64:
- /usr/lib64/libatrilview.so.3.0.0

found conflict of libgnome-desktop-3_0-common-3.10.2-1.3.x86_64 with mate-desktop-1.8.0-9.1.x86_64:
- /usr/share/help/C/fdl/index.docbook

found conflict of marco-lang-1.8.0-4.1.noarch with mate-window-manager-lang-1.6.2-1.3.noarch:
- /usr/share/locale/ar/LC_MESSAGES/marco.mo

found conflict of mate-menu-editor-lang-1.6.0-1.2.noarch with mozo-lang-1.8.0-4.1.noarch:
- /usr/share/locale/ar/LC_MESSAGES/mozo.mo

found conflict of mate-text-editor-lang-1.6.2-1.2.noarch with pluma-lang-1.8.0-3.1.noarch:
- /usr/share/locale/ar/LC_MESSAGES/pluma.mo

found conflict of python-caja-devel-1.8.0-1.2.x86_64 with python-mate-file-manager-devel-1.6.0-1.3.x86_64:
- /usr/share/gtk-doc/html/caja-python/style.css

You need to look at e.g. osc api /request/225341 - the webui doesn't display it correctly

Denisart Benjamin posophe wrote about 1 month ago

I think all conflicts have been resolved